﻿@charset "UTF-8";
@font-face {  
  font-family: "OpenSans";  
  font-display:auto;
  src: url(../fonts/Open-Sans.ttf) format("TrueType");
  font-display: fallback;
}
html {
  font-family: "OpenSans", "Arial",sans-serif;
  font-display:auto;
}
body{
  font-family: "OpenSans", "Arial",sans-serif;
  font-display:auto;
}
.global-nav{height:70px;background-color: rgba(0,0,0,0.5);position:fixed;width:100%;z-index:100;}
.global-nav >.row{
	height: 100%;
}
.global-nav >.row >div:first-of-type{
	height: 100%;
}
.global-nav2{height:70px;position:fixed;z-index:111;}
.global-nav .menubar li{cursor:pointer;}
.global-nav .global-nav-menu{display: none;}
.global-logo{height:40px;margin: 20px 0px 0px 100px;}
.menubar{float:right;display:flex;margin:0 100px 0px 0px;height:100%;font-size:14px;color:#fff;}
.menubar >li{margin:0px 20px;position: relative;height: 100%;display: flex;align-items: center;}
.menubar >li >a{
	color: #fff;
	text-decoration: none;
	margin-top: 16px;
}
.menubar >li >div{
	display: none;
    position: absolute;
    left: 0;
    top: 100%;
    width: 400px;
    justify-content: space-between;
    flex-wrap: wrap;
    background: rgba(0,0,0,0.6);
    padding: 8px;
}
.menubar >li >div >div{
    padding: 8px;
    border: 1px solid black;
    width: 49%;
    margin-bottom: 8px;
}
.menubar >li >div >div >a{
	color: #fff;
	text-decoration: none;
}
.menubar >li >ul{
	display: none;
    position: absolute;
    left: 0;
    top: 100%;
    padding: 0;
    list-style: none;
    background: rgba(0,0,0,0.6);
}
.menubar >li >ul >li{
	padding: 8px 20px;
}
.menubar >li >ul >li a{
	color: #fff;
	text-decoration: none;
	white-space: nowrap;
}




.index-banner{
	padding: 0px;
}
.index-banner .tabs-below p{
	margin: 0px;
}
.index-banner .nav-tabs >li >a{
	float: left;
	background-color: #e05999;
	border: 0px;
	color: #fff;
	padding-left: 0px;
}
.index-banner .nav-tabs{
	background-color: #e05999;
}
.index-banner .nav-tabs >li{
	margin-bottom: 0px;
	padding-left: 15px;
}
.banner-href{
	padding: 8px;
	margin: 0px;
	background-color: #000;
	opacity: 0.5;
	alpha:opacity(0.5);
	margin-top: 30px;
}
.banner-href i{
	color: #fff;
	padding-left: 100px;
}
.index-list-ico-android{
	background: url(/public/images/index-ico-android.png) no-repeat;
	width: 30px;
	height: 30px;
	display: block;
	background-size: 100%;
	float: left;
}
.index-list-title{
	float: left;
	margin-top: -10px;
}
.index-list-title p{
	margin: 0px;
	padding-left: 10px;
}
.index-list-title span{
	padding-left: 10px;
}
.index-feature-article .carousel{
	min-height: 200px;
}
.index-feature-article .carousel-control.left,.index-feature-article .carousel-control.right{
	margin-top: 120px;
}

.index-product {
	margin: 50px 0px 50px 0px;
}
.index-product img{
	width: 100%;
	height: auto;
}
.index-product .left,.index-product .left a{
	color: #fff;
	line-height: 30px;
}
.index-product .left .desc{
	position: absolute;
	top: 20px;
}
.index-product .right .desc{
	color: #666666;
}
.index-product .right a{
	color: #ff1b95;
}
.index-article {
	padding: 50px 0px 50px 0px;
	background-color: #dadada;
}
.index-article .hot-article{
	background-color: #fff;
}
.index-article p{
	text-align: center;
	font-size: 22px;
}
.index-article ul{
	padding-left: 10px;
}
.index-article ul li{
	list-style: none;
	background: url(/public/images/ico-index-li.png) no-repeat 0px 10px;
	padding-left: 20px;
	line-height: 30px;
	font-size: 14px;
}
.index-article ul li a{
	color: #4d4d4d;
}
.index-article .carousel img{
	padding: 10px;
}
.index-article .carousel p{
	font-size: 14px;
	text-align: left;
}
.index-article .carousel{
	background-color: #fff;
	padding: 20px 0px;
}
.index-article .carousel .carousel-indicators li{
	display:none
}

.carousel-control.right{
	width: 50px;
	height: 50px;
	line-height: 50px;
	margin-top: 40%;
	text-align: right;
	z-index: 999;
	padding-left: 50px;
	position: absolute;
	background: content-box;
	font-size: 40px;
	color: #fff;
	filter: alpha(1);
	opacity: 1;
	text-shadow: none;
	background: none;
}
.carousel-control.left{
	width: 50px;
	height: 50px;
	line-height: 50px;
	margin-top: 40%;
	text-align: left;
	z-index: 999;
	padding-right: 50px;
	position: absolute;
	background: content-box;
	font-size: 40px;
	color: #fff;
	filter: alpha(1);
	opacity: 1;
	text-shadow: none;
	background: none;
	margin-left: -10px;
}

.footer{
	background-color: #333333;
	font-size: 14px;
	color:#999999;
	padding-top:50px;
	padding-bottom: 20px;
}
.footer .footer-title{
	color:#fff;
	font-size: 18px;
	margin-bottom: 20px;
}
.footer .footer-follow{
	margin-bottom: 20px;
}
.footer-info-container {
	padding:0px;
}
.footer ul{
	padding: 0px;
}
.footer ul li{
	list-style-type: none;
}
.footer ul li a{
	color: #999
}
.footer-shares a{
	float: left;
}
.footer-shares .icon{
	display: block;
	width: 30px;
	height: 30px;
	background: url(/public/img/web/ico-shares.png) no-repeat;
}
.footer .icon-facebook{
	background-position: -20px;
}
.footer .icon-twitter{
	background-position: -52px;
	margin-left: 5px;
}
.footer .icon-youtube{
	background-position: -93px;
	margin-left: 5px;
}
.footer .icon-google{
	background-position: -134px;
	margin-left: 8px;
}
.footer .newsletter-title{
	clear: both;
	padding-top: 10px;
}
.footer .newsletter-cont{
	display: flex;
	align-items: center;
}
.footer .newsletter-cont input{
	height: 45px;
	margin: 0px;
}
.footer .newsletter-cont input[type="text"]{
	background-color: #8b8b8b;
	border:none;
	color: #fff;
	padding-left: 10px;
	font-size: 14px;
}
.footer .newsletter-cont input:-moz-placeholder{
	color: #fff;
	opacity: 1;
}
.footer .newsletter-cont input::-moz-placeholder{
	color: #fff;
	opacity: 1;
}
.footer .newsletter-cont input:-ms-input-placeholder{
	color: #fff;
	opacity: 1;
}
.footer .newsletter-cont input:-webkit-input-placeholder{
	color: #fff;
	opacity: 1;
}
.footer .newsletter-cont input[type="button"]{
	background-color: #de4396;
	color: #fff;
	padding: 0px 20px;
	border: none;
	margin-left: -10px;
}
.copyright{
	background-color: #262626;
	text-align: center;
	font-size: 14px;
	height: 50px;
	color: #666；
}
.copyright p{
	line-height: 50px;
	color: #999
}

.tips-tricks li{
	padding-top:0px;
	line-height: 20px;
	min-height: 50px;
}
.tips-tricks li a{
	color:#333333;
	font-size: 14px;
}
.pro-header{
	position: relative;
	background-size:100% 100%;
	padding-bottom: 50px;
}
.pro-header .alphadiv{
	position: absolute;
	background:#000;
	opacity:0.5;
	width:100%;
	height:100%;
}
.pro-header .content{
	color:#fff;
}
.pro-header .content h3{
	margin-top: 100px;
}
.pro-header .content .version{
	margin-top:20px;
	margin-bottom: 10px;
}
.pro-header .content .version .win{
	background-color: #31a1d6;
	color: #fff;
	padding: 7px 25px;
	text-decoration: none;
	border-radius: 3px;
}
.pro-header .content .version .mac{
	background-color: #3f3e3b;
	color: #949494;
	padding: 7px 35px;
	text-decoration: none;
	border-radius: 3px;
}
.pro-header .content .down-buy{
	margin-top:20px;
	margin-bottom: 30px;
	display: flex;
	justify-content: center;
}
.pro-header .content .down-buy .down{
	background-color: #31a1d6;
	color: #fff;
	padding: 15px 25px 15px 50px;
	text-decoration: none;
	background-image: url(/public/img/common/ico-win.png);
	background-repeat: no-repeat;
	background-position-y: 20px;
	font-size: 20px;
	background-position-x: 20px;
	border-radius: 3px;
	margin: 0 10px;
	display: flex;
	float: left;
	flex-flow: column;
}
.pro-header .content .down-buy .down span {
	line-height: 18px;
}
.pro-header .content .down-buy .down span:last-of-type{
	font-size: 14px;
}
.pro-header .content .down-buy .down.mac{
	background-color: #31a1d6;
	color: #fff;
	padding: 15px 25px 15px 50px;
	text-decoration: none;
	background-image: url(/public/img/common/ico-mac.png);
	background-repeat: no-repeat;
	background-position-y: 20px;
	font-size: 20px;
	background-position-x: 20px;
	border-radius: 3px;
}
.pro-header .content .down-buy .buy{
	background-color: #20e581;
	color: #fff;
	padding: 15px 50px 15px 80px;
	text-decoration: none;
	background-image: url(/public/img/common/ico-win.png);
	background-repeat: no-repeat;
	background-position-y: 15px;
	font-size: 20px;
	background-position-x: 20px;
	border-radius: 3px;
}
.pro-header .scroll-imgs{
	color:#fff;
}
.pro-header .scroll-imgs img{
	width:100%;
}
.pro-header .scroll-imgs .v-scroll img{
	width:60px;
}
.pro-extra{
	background-color:#222222;
	padding-top: 30px;
	padding-bottom: 30px;
}
.pro-powerful{
	color:#fff;
	padding-top: 40px;
	padding-bottom: 40px;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px #fff solid;
	border-radius: 4px;
}
.pro-powerful .p1{
	font-size:16px;
	line-height: 25px;
}
.pro-powerful .p2{
	font-size:24px;
	line-height: 30px;
}
.pro-powerful2{
	color:#fff;
	padding-top: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px #fff solid;
	border-radius: 4px;
}
.pro-powerful3{
	color:#fff;
	padding-top: 20px;
	margin-bottom: 20px;
	border: 1px #fff solid;
	border-radius: 4px;
}

/*resource*/
.resource {
	background-color: #f3f3f3;
}
.resource h1{
	font-size: 30px;
}
.resource .topbg img{
	width: 100%;
	height: auto;
}
.resource .right-hot{
	margin-top: 50px;
	padding: 50px 0px 50px 0px;
	border:1px solid #ddd;
}
.resource .right-hot .title{
	background-color: #fff;
	font-size: 24px;
	color:#333;
	padding:0px 20px;
}
.resource .right-hot ul{
	padding: 10px 10px 10px 0px;
	line-height: 20px;
}
.resource .right-hot ul li{
	list-style: none;
	background: url(/public/img/web/ico-resource-li.png) no-repeat 0px 6px;
	padding-left: 15px;
	margin: 10px 0
}
.resource .right-hot a{
	color:#333;
	line-height: 24px;
}
.curmbs{
	margin:20px 0px;
}
.curmbs i{
	background: url(/public/img/web/ico-home.png) no-repeat;
	width: 20px;
	height: 20px;
	display: block;
	background-size: 100%;
	float: left;
	margin-right: 10px;
}
.curmbs a{
	color:#333;
}

/*buy*/
.buy{
	background-color: #f8f8f8;
}
.buy .topbg img, .buy .buyimg img {
	width: 100%;
	height: auto;
}
.buy .topbg h1{
	color: #fff;
	position: absolute;
	margin-top: -60px;
	text-align: center;
	display: block;
	width: 100%;
}
.buy .buycontent{
	margin-top: 50px;
}
.buy .buycontent .content .content-title{
	color:#066fbd;
	font-size: 16px;
}
.buy .buycontent .content .content-detail{
	font-size: 20px;
	color:#333333;
}
.buy .buycontent .buysafe img{
	width: 100%;
	height: auto;
}
.buy .buycontent .buyprice {
	border: solid 2px #1eade7;
	border-radius: 4px;
	padding: 20px 10px 20px 10px;
}
.buy .buycontent .buyprice span{
	line-height: 30px;
}
.buy .buycontent .buyprice .buylink{
	float: right;
	background-color: #fe5e1e;
	padding: 5px 20px;
	color: #fff;
	border-radius: 20px;
}
.buy .buycontent .buyprice .price{
	float: right;
	color: #fe5e1e;
	line-height: 30px;
	margin-right: 10px;
	font-size: 24px;
}
.buy .buycontent .buyprice .price del{
	font-size: 15px;
	color: #000;
}
.buy .buycontent .acceptbuy img{
	width: 100%;
	height: auto;
	float: right;
	margin-top: 30px;
}
.buy .buy-bottom{
	background-color: #fff;
	margin-top: 50px;
}
.buy .buy-bottom .bottom-ico{
	padding: 0px;
}

/*store*/
.store .topbg{
	background-color: #7b7b7b;
}
.store .topbg span{
	color: #fff;
	font-size: 24px;
	width: 100%;
	text-align:center;
	display: block;
	margin:100px 0px 80px 0px;
}
.store .hotpro{
	margin-top:-50px;
}
.store .hotpro img{
	width: 100%;
	height: auto;
}
.store .hotpro{
	padding: 5px;
    border: 1px solid #353134;
    text-align: center;
}
.store .hotpro .downlink{
	background-color: #5fb0fa;
	padding: 5px 10px;
	color: #fff;
	border:1px solid #5fb0fa;
}
.store .hotpro .buylink{
	border:1px solid #353134;
	color:#353134;
	padding: 5px 10px;
	float: right;
}
.emptyHotoPro{
	float: left;
	width: 12.5%;
}
.store .cat-pro{
	margin-top: 30px;
	margin-bottom: 30px;
}
.store .cat-pro .cat-container{
	border: 1px solid #efefef;
	text-align: center;
	margin-top: 80px;
}
.store .cat-pro .cat-container span{
	text-align: center;
	display: block;
	font-size: 24px;
	color: #fff;
	background-color: #00afff;
	width: 40px;
	height: 40px;
	line-height: 40px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -20px;
}
.store .cat-pro .cat-container .buywin{
	float: left;
	background-color: #5fb0f6;
	padding: 3px 20px 3px 40px;
	background-image: url(/public/img/common/ico-win.png);
	background-repeat: no-repeat;
	background-size: 15px 15px;
	color: #fff;
	background-position: 15px;
	border-radius: 40px;
	margin-bottom: -15px;
	display: block;
	height: 30px;
}
.store .cat-pro .cat-container .buymac{
	float: right;
	background-color: #5fb0f6;
	padding: 3px 20px 3px 40px;
	background-image: url(/public/img/common/ico-mac.png);
	background-repeat: no-repeat;
	background-size: 15px 15px;
	color: #fff;
	background-position: 15px;
	border-radius: 40px;
	margin-bottom: -15px;
	display: block;
	height: 30px;
}
.store .cat-pro .cat-container p:first-of-type{
	margin-top: 30px;
}

/*resourcecat*/
.resourcecat .topbg img {
	width: 100%;
	height: auto;
}
. .resource1 {
	position: relative;
}
.resourcecat .resource1 .title span{
	color: #fff;
	font-size: 18px;
	line-height: 20px;
	position: absolute;
    bottom: 0;
}
.resourcecat .resource1{
	padding-left:0px;
	padding-right:0px;
}
.resourcecat .resource1 .rfirstimg, .resourcecat .resource1 .rfirsttitle, .resourcecat .rsec{
	padding:0px;
}
.resourcecat .resource1 .title span a{
	color: #fff;
}
.resourcecat .resource1 .title span a:hover{
	color: #fff;
}
.resourcecat .resource1 .title span:first-of-type{
	background-color: rgba(68,216,141,0.5);
	padding: 10px 14px;
}
.resourcecat .resource-gray span:first-of-type{
	background-color: rgba(0,0,0,0.5) !important;
	width: calc(100% - 30px);
}
.resourcecat .cat-resource-list{
	margin-top: 50px;
}
.resourcecat .cat-resource-list .resource-list {
	border-bottom: 1px solid #999999;
	padding: 10px;
}
.resourcecat .cat-resource-list .title{
	color: #333333;
	font-size: 18px;
}
.resourcecat .cat-resource-list .desc{
	color: #333333;
	font-size: 14px;
}
.resourcecat .resource-pages{
	text-align: center;
	margin:50px 0px;
}
.resourcecat .resource-pages a{
	margin: 10px;
	padding: 5px;
	color: #333;
}
.resourcecat .resource-pages a:hover, .resourcecat .resource-pages .active{
	color:#fe5e1e;
}
.resourcecat .topbg h1{
	color: #fff;
	position: absolute;
	margin-top: -60px;
	text-align: center;
	display: block;
	width: 100%;
}
.resourcecat .rcat-curmbs{
	padding:30px 0px 10px 0px;
	border-bottom: 1px solid #999;
}
.resourcecat .more-resource{
	padding: 30px 0px;
	border-bottom: 1px solid #999;
}
.resourcecat .more-resource.none-resource-border{
	border-bottom: none
}
.resourcecat .more-resource span{
	font-weight: 900;
	font-size: 18px;
	color:#333;
	line-height: 18px;
	padding:10px 0px;
}
.resourcecat .all-resource-cat{
	margin-bottom: 0px;
	display: flex;
    flex-wrap: wrap;
}
.sitemap-pro{
	padding: 30px 0 0 0
}
.sitemap-pro ul{
	padding: 20px 0;
	margin-right: 20px;
	border-bottom: 1px solid #999;
}
.sitemap-pro ul li{
	list-style: none;
	background: url(/public/img/web/ico-resource-list.png) no-repeat 0px;
	padding-left: 15px;
	line-height: 30px;
}
.sitemap-pro a{
	color: #666;
}
.resourcecat .more-resource ul{
	padding: 20px 0px;
}
.resourcecat .more-resource ul li{
	list-style: none;
	background: url(/public/img/web/ico-resource-list.png) no-repeat 0px;
	padding-left: 15px;
	line-height: 30px;
}
.resourcecat .more-resource a{
	color: #666;
}
/*single*/
.single-page .topbg img{
	width: 100%;
}
.single-page .aboutus{
	background-color: #f3f3f3;
	text-align: center;
	padding: 40px 0px;
	line-height: 24px;
}
.single-page .contactus{
	background-color: #fff;
	text-align: center;
	padding: 40px 0px;
	line-height: 24px;
}
.single-page .con-support{
	margin:40px 0px;
}
	.pro-detail .pro-content img{max-width: 100%;height: auto !important}
	.resource p img{max-width: 100% !important;height: auto !important}
	.footer img{max-width: 100%}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
	border-radius: 0;
	background-color: #e05999;
}
.error-page .error-header{
	background-color: #2f94de
}
.error-page .search input {
	height: 40px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 10px;
	border: none;
	background-color: #eff3f7
}
.error-page .search img{
	position: absolute;
	margin-left: -50px;
	width: 40px;
	margin-top: 25px;
	cursor: pointer;
}
.error-page .hotsearches p{
	text-align: center;
	color: #fff
}
.error-page .hotsearches a, .error-page .hotsearches span{
	color: #fff;
	margin-left: 10px
}
.error-page .hot-tools{
	background-color: #f3f3f3;
	padding: 30px 0
}
.error-page .hot-tools .rcat-curmbs{
	color: #2b2b2b;
	font-size: 24px
}
.sitemap-pro a{
	line-height: 20px;
	color: #2b2b2b;
	font-size: 14px;
	display: block;
	padding: 10px 0 10px 20px;
	background: url(/public/img/web/ico-resource-list.png) no-repeat 0px;
}
.sitemap-pro .all-resource-cat{
	padding: 0px;
	margin-bottom: 0
}
.sitemap-other .rcat-curmbs{
	padding-top: 0
}
.sitemap-other .more-resource{
	padding: 0;
	border: none
}
.error-page .hot-tools a{
	line-height: 20px;
	color: #2b2b2b;
	font-size: 14px;
	display: block;
	padding: 10px 0 10px 20px;
	background: url(/public/img/web/ico-resource-list.png) no-repeat 0px;
}
.error-page .more-tips{
	margin-left: auto;
	display: block;
	margin-right: auto;
	background: #2f94de;
	border: none;
	color: #fff;
	padding: 10px 50px;
	border-radius: 5px;
	margin-top: 30px;
}
.top-search {
	position: absolute;
	bottom: 0px;
	z-index: 999;
	display: none;
}
.top-search form{
	display: flex;
	align-items: center;
	height: 30px;
}
.top-search form input{
	border: none;
	width: 200px;
	height: 30px;
}
.top-search div{
	float: right;
	margin-right: 9rem;
	margin-bottom: 1rem;
}
.top-search div a{
	line-height: 3rem;
	text-decoration: none;
	cursor: pointer;
}
.top-search div a:first-of-type{
	background-color: #428bca;
	color: #fff;
	height: 30px;
	line-height: 30px;
	font-size: 1.5rem;
	margin-left: -4px;
	padding: 0 1rem;
}
.top-search div a:last-of-type{
	padding: 1rem;
	color: #fff;
}

@media (max-width:991px) {
	.global-logo {margin-left: 0}
	.menubar{margin-right: 0}
	.resourcecat .resource1 .title span a{font-size: 14px}

	.top-search div{
		margin-right: -1rem;
	}
}
@media (min-width:768px) {

	.menubar >li:hover >div{
		display: flex;
	}
	.menubar >li >div >div:hover{
		background: rgba(0,0,0,0.8);
	}
	.menubar >li:hover >ul{
		display: block;
	}
	.menubar >li >ul >li:hover{
		background: rgba(0,0,0,0.8);
	}
}
@media (max-width:767px) {
	html{font-size: 7px}
	.index-banner #home1 p span:first-of-type{width: 100%;margin-top: 80px !important}
	.index-banner #home1 p span[class="col-md-offset-1 col-xs-12 col-md-6"]{padding-top:0px !important;font-size: 12px !important}
	.index-feature-article .carousel-control.left, .index-feature-article .carousel-control.right{margin-top: 220px}
	.index-banner #home2 p span:first-of-type{width: 100%;margin-top: 80px !important}
	.index-banner #home2 p span[class="col-md-offset-1 col-xs-12 col-md-6"]{padding-top: 0px !important}
	.index-banner #home3 p span:first-of-type{width: 100%;margin-top: 80px !important}
	.index-banner #home3 p span[class="col-md-offset-1 col-xs-12 col-md-6"]{padding-top: 0px !important}
	.index-product .left {width: 100%}
	.index-product .right{width: 50%}
	.index-list-title{font-size: 14px;padding-left: 30px;
		display: grid;
		margin-top: -40px;}
	.index-banner .nav-tabs{
		padding: 0 4px;
	}
	.index-banner .nav-tabs > li{width: 33.33%;padding: 0;}
	.global-logo{margin: 0px}
	.global-nav{height: 50px}
	.global-nav2{height: 50px;margin-top: 25px;}
	.global-nav .global-nav-menu{
		display: block;
	    position: absolute;
	    right: 15px;
	    top: 18px;
	    height: 44px;
	    width: 44px;
	    cursor: pointer;
        outline: none;
	    text-decoration: none;
	}
	.global-nav .global-nav-menu::before{
		content: '';
	    border-top: 4px solid #fff;
	    border-bottom: 4px solid #fff;
	    position: absolute;
	    top: 9px;
	    left: 6px;
	    width: 32px;
	    height: 26px;
	}
	.global-nav .global-nav-menu::after{
		content: '';
	    border-top: 4px solid #fff;
	    position: absolute;
	    top: 20px;
	    left: 6px;
	    width: 32px;
	}
	.menubar{
	    position: fixed;
	    right: 0;
	    top: 80px;
	    height: auto;
        width: 100%;
        padding: 12px 0;
	    box-shadow: 2px 2px 10px #000;
	    z-index: 9;
	    margin: 0;
	    background: #fff;
	    flex-wrap: wrap;
        display: none;
	}
	.menubar >li{
		width: 100%;
		height: auto;
	    border-bottom: 1px solid #eee;
        display: flex;
	    flex-wrap: wrap;
	}
	.menubar >li >a{
		color: #000;
		margin-top: 0;
	    line-height: 36px;
	    width: calc(100% - 40px);
	    position: relative;
	}
	.menubar >li.active >ul{
		display: block;
	}
	.menubar >li >ul{
		position: relative;
	    background: #fff;
	    padding: 0 8px;
        width: 100%;
	}
	.menubar >li >ul >li{
		border-bottom: 1px solid #eee;
		padding-left: 0;
	}
	.menubar >li >ul >li:last-of-type{
		border: none;
	}
	.menubar >li >ul >li a{
		color: #000;
	}
	.menubar >li.active >div{
		display: flex;
	}
	.menubar >li >div{
		position: relative;
	    background: #fff;
	    padding: 0 8px;
	}
	.menubar >li >div >div{
		width: 100%;
	    border: none;
	    border-bottom: 1px solid #eee;
	    margin-bottom: 0;
	}
	.menubar >li >div >div:last-of-type{
		border: none;
	}
	.menubar >li >div >div >a{
		color:#000;
	}
	.menubar >li >div >div >a >img{
		width: 24px;
		height: auto;
		margin-right: 12px;
	}
	.menubar >li:nth-child(1) >a:first-of-type::after,.menubar >li:nth-child(2) >a:first-of-type::after{
		content:"";
		background-color: #000;
		height: 2px;
		width: 10px;
		display: block;
		position: absolute;
		right: 0;
		top: 16px;
	}
	.menubar >li:nth-child(1).active >a:first-of-type::before,.menubar >li:nth-child(2).active >a:first-of-type::before{
		display: none;
	}
	.menubar >li:nth-child(1) >a:first-of-type::before,.menubar >li:nth-child(2) >a:first-of-type::before{
		content:"";
		background-color: #000;
		height: 10px;
		width: 2px;
		display: block;
		position: absolute;
		right: 4px;
		top: 12px;
	}
	.top-search{
	    position: fixed;
	    left: 0;
	    top: 208px;
	    height: 35px;
	}
	.top-search div{
		float: left;
		width: 100%;
	    height: 100%;
	}
	.top-search form{
	    height: 100%;
	    display: flex;
	    justify-content: space-between;
	}
	.top-search form input{
		width: calc(100% - 80px);
	    border: 1px solid #eee;
	}
	.top-search div form a:first-of-type{
		font-size: 14px;
	}
	.top-search div a:last-of-type{
		color: #000;
	}
	.copyright{padding: 0;}
	.footer img{max-width: 100%}
	.footer .newsletter-cont input[type="text"]{height: 30px}
	.footer .newsletter-cont input[type="button"]{height: 30px;padding: 0 5px}
	.pro-header .content .down-buy .down{font-size: 14px}
	.pro-header .content .down-buy .down.mac{font-size: 14px;padding: 10px 20px 10px 40px;background-position-y: 5px;background-position-x: 10px;}
	.pro-header .content .down-buy .down{font-size: 14px;padding: 10px 20px 10px 40px;background-position-y: 5px;background-position-x: 10px;}
	.pro-header .scroll-imgs{display: inline-grid;}
	.pro-header .scroll-imgs .v-scroll{order:2;display: flex;}
	.pro-header .scroll-imgs .v-scroll div{width: 50%;margin: 10px 0px}
	.pro-detail .pro-content{padding:0;}
	#myCarousel{
		width: 400px;
		margin-left: auto;
		margin-right: auto;
	}
	.index-product .left .desc {
		position: relative;
		color: #666666;
		top: 0px;
		padding: 0px;
	}
	.index-product .left, .index-product .left a {
		color:#ff1b95;
	}
	.tab-content .tab-pane p{
		background:url(/public/images/banner2.png) no-repeat !important;
	}
	.tab-content .tab-pane:first-of-type p{
		background:url(/public/images/banner1.png) no-repeat !important;
	}
	.tab-content .tab-pane:last-of-type p{
		background:url(/public/images/banner3.png) no-repeat !important;
	}
}
@media (max-width:479px) {
	html{font-size: 5px}
	.footer >.row >div{
		display: flex;
		flex-wrap: wrap;
		margin-left: 0;
		width: 100%;
	}
	.footer >.row >div >div{
		width: 100%;
	}
	.footer .col-xs-6:last-of-type{width: 100%}
	.footer .footer-info-container{margin-top: 30px;}
	.footer .footer-title{margin-bottom: 0}
	.copyright >.row{
		margin: 0;
	}
	.copyright >.row >div{
		padding: 0;
	}
	.index-banner #home1 p span:first-of-type{width: 100%;margin-top: 80px !important}
	.index-banner #home1 p span[class="col-md-offset-1 col-xs-12 col-md-6"]{padding-top:0px !important;font-size: 12px !important}
	.index-feature-article .carousel-control.left, .index-feature-article .carousel-control.right{margin-top: 220px}
	.index-banner #home2 p span:first-of-type{width: 100%;margin-top: 80px !important}
	.index-banner #home2 p span[class="col-md-offset-1 col-xs-12 col-md-6"]{padding-top: 0px !important}
	.index-banner #home3 p span:first-of-type{width: 100%;margin-top: 80px !important}
	.index-banner #home3 p span[class="col-md-offset-1 col-xs-12 col-md-6"]{padding-top: 0px !important}
	.index-product .left {width: auto}
	.index-product .right{width: auto}
	
	.resourcecat .resource1{padding: 0;margin-bottom: 24px;}
	.resourcecat .resource1 .rfirstimg{padding: 0}
	.resourcecat .resource1 .rfirsttitle{padding: 0}
	.resourcecat .rsec {padding: 0px}
	.resourcecat .rsec .resource1 div {padding: 0px}
	.resourcecat .resource-gray span:first-of-type{
		width: 100%;
	}
	.resourcecat .cat-resource-list{margin-top: 30px;padding-left: 0px;padding-right: 0px}
	#myCarousel{
		width: 100%
	}
	.resourcecat .topbg img{height: 100px}
}
.cookie_info{
    width:100%;
    background-color: #cdcdcd;
    padding: 10px 0;
    text-align: center;
    color: #324252;
    position: fixed;
    bottom: 0;
    font-size: 14px;
    line-height: 14px;
    z-index: 999;
}
.cookie_info a{
    color: #324252;
    text-decoration: underline;
}
.cookie_info .cookie_get{
    background-color: #fff;
    padding: 5px 20px 5px 16px;
    margin-left: 20px;
    border-radius: 4px;
    cursor: pointer;
    text-decoration: none !important;
}

@media (max-width:479px) {

	.global-nav{height: 80px}
}

.pro-detail .pro-content{padding:0}
#global_contact{
	position: fixed;
	right: 0px;
	top: 70%;
}
#global_contact div{
	display: block;
	height: 44px;
	background-image: url(/public/images/contact.png);
	background-position: 60px -10px;
	background-size: 100px 100px;
	width: 60px;
}
#global_contact:hover div{
	background-position: 0px -55px;
	width: 100px;
}

.mobiledownload{
  position: fixed;
  top: 0;
  z-index: 1000300;
  background-color: #fff;
  width: 100%;
  height: 100%;
  padding: 24px;
  overflow: scroll;
}
.mobiledownload .close{
  float: right;
  display: block;
  padding: 0 0 1rem 1rem;
	height: 44px;
	width: 44px;
	opacity: 1;
}
.mobiledownload .close a{
  display: block;
  height: 24px;
	width: 24px;
	font-family: "OpenSans", "Arial",sans-serif;
	color: #00a0e9;
	text-decoration: none;
	text-align: right;
}
.mobiledownload .productinfo {
  margin-top: 6rem;
  line-height: 1.2rem;
	font-size: .9rem;
}
.mobiledownload .productinfo >p{
	color: #232323;
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	margin: 3rem;
	text-align: center;
}
.mobiledownload .productinfo >div{
	position: relative;
}
.mobiledownload .productinfo >div:nth-child(1){
  text-align: center;
}
.mobiledownload .productinfo >div input{
  width: 100%;
  height: 40px;
  margin-bottom: 4px;
  border: 1px solid #d2d2d2;
  padding: 2px 80px 0 1rem;
  font-size: 14px;
}
.mobiledownload .productinfo >div .error{
  color: #e7542f;
  font-size: 10px;
  padding: 0;
  display: none;
}
.mobiledownload .productinfo >div button{
    width: 80px;
	margin: 0;
	height: 40px;
	background-color: #00a0e9;
	border: none;
	color: #fff;
	font-size: 14px;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 0;
}
.mobiledownload .sendresult {
	padding: 1rem 0;
	display: none;
}
.mobiledownload .sendresult img{
	max-width: 2rem;
	display: block;
	margin: 0 auto;
}
.mobiledownload .sendresult h4{
	text-align: center;
	font-size: 1.1rem;
	font-weight: 900;
	margin: 1rem 0;
}
.mobiledownload .productinfo .emailresult{
	text-align: center;
	display: none;
	margin: 3rem;
}
.mobiledownload .productinfo .emailresult >p{
	font-weight: normal;
	margin: 2rem 0;
	font-size: 14px;
	line-height: 1.1;
}
.mobiledownload .productinfo .emailresult >p:nth-child(1){
	font-weight: bold;
	font-size: 20px;
	margin: 2rem;
}
